name: Bélidane
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/B%C3%A9lidane.webp
effects: []
_id: vnq7HONrBm90g2gY
system:
  description: >-
    <p><em>Herbe de soin.</em></p>

    <p>Herbac&eacute;e aux feuilles fines et dentel&eacute;es comme celle de la
    cigu&euml;. Ne pousse que sur les versants de collines
    ensoleill&eacute;es.</p>

    <p>Fr&eacute;quente.</p>

    <p>&nbsp;</p>

    <p><em>Voir Les herbes de soin, p100.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.3
  milieu: Collines ensoleillées
  environnement:
    - milieu: Collines
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 6
  base: 0
  categorie: Soin
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!vnq7HONrBm90g2gY'

